<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE plist PUBLIC "-//Apple//DTD PLIST 1.0//EN" "http://www.apple.com/DTDs/PropertyList-1.0.dtd">
<plist version="1.0">
<dict>
	<key>ACPI</key>
	<dict>
		<key>SSDT</key>
		<dict>
			<key>Generate</key>
			<dict>
				<key>PluginType</key>
				<true/>
			</dict>
		</dict>
		<key>FixMCFG</key>
		<true/>
		<key>DSDT</key>
		<dict>
			<key>Patches</key>
			<array>
				<dict>
					<key>Find</key>
					<data>U0FUMA==</data>
					<key>Replace</key>
					<data>U0FUQQ==</data>
					<key>Disabled</key>
					<false/>
					<key>Comment</key>
					<string>change SAT0 to SATA</string>
				</dict>
				<dict>
					<key>Find</key>
					<data>WEhDMQ==</data>
					<key>Replace</key>
					<data>WEhDXw==</data>
					<key>Disabled</key>
					<false/>
					<key>Comment</key>
					<string>change XHC1 to XHC</string>
				</dict>
				<dict>
					<key>Find</key>
					<data>oAqTU1RBUwE=</data>
					<key>Replace</key>
					<data>oAqRCv8L//8=</data>
					<key>Disabled</key>
					<true/>
					<key>Comment</key>
					<string>Fix 300-series RTC Bug</string>
				</dict>
			</array>
			<key>Fixes</key>
			<dict>
				<key>FixHPET</key>
				<true/>
				<key>FixDisplay</key>
				<false/>
				<key>FixRTC</key>
				<true/>
				<key>FixTMR</key>
				<true/>
				<key>FixShutdown</key>
				<true/>
				<key>FixIPIC</key>
				<true/>
				<key>FixRegions</key>
				<true/>
				<key>AddIMEI</key>
				<false/>
				<key>AddMCHC</key>
				<true/>
			</dict>
		</dict>
		<key>HaltEnabler</key>
		<true/>
		<key>DropTables</key>
		<array>
			<dict>
				<key>Signature</key>
				<string>DMAR</string>
			</dict>
			<dict>
				<key>Signature</key>
				<string>MATS</string>
			</dict>
		</array>
		<key>FixHeaders</key>
		<true/>
	</dict>
	<key>Boot</key>
	<dict>
		<key>Timeout</key>
		<integer>5</integer>
		<key>DefaultVolume</key>
		<string>LastBootedVolume</string>
		<key>Arguments</key>
		<string>dart=0 slide=0 debug=0x100 keepsyms=1 -v agdpmod=pikera</string>
		<key>XMPDetection</key>
		<false/>
	</dict>
	<key>GUI</key>
	<dict>
		<key>Theme</key>
		<string>embedded</string>
		<key>Scan</key>
		<dict>
			<key>Entries</key>
			<true/>
			<key>Tool</key>
			<true/>
		</dict>
	</dict>
	<key>Devices</key>
	<dict>
		<key>USB</key>
		<dict>
			<key>HighCurrent</key>
			<false/>
			<key>FixOwnership</key>
			<true/>
			<key>Inject</key>
			<true/>
		</dict>
		<key>Audio</key>
		<dict>
			<key>ResetHDA</key>
			<true/>
			<key>Inject</key>
			<integer>16</integer>
		</dict>
		<key>Properties</key>
		<dict>
			<key>PciRoot(0x0)/Pci(0x2,0x0)</key>
			<dict>
				<key>framebuffer-patch-enable</key>
				<data>AQAAAA==</data>
				<key>framebuffer-unifiedmem</key>
				<data>AAAAYA==</data>
				<key>framebuffer-con1-pipe</key>
				<data>CAAAAA==</data>
				<key>framebuffer-con3-type</key>
				<data>AQAAAA==</data>
				<key>framebuffer-con3-index</key>
				<data>/////w==</data>
				<key>framebuffer-con0-index</key>
				<data>AQAAAA==</data>
				<key>framebuffer-con2-flags</key>
				<data>xwMAAA==</data>
				<key>framebuffer-con3-busid</key>
				<data>AAAAAA==</data>
				<key>framebuffer-con0-busid</key>
				<data>BQAAAA==</data>
				<key>framebuffer-con1-type</key>
				<data>AAgAAA==</data>
				<key>framebuffer-stolenmem</key>
				<data>AACQAw==</data>
				<key>enable-hdmi20</key>
				<data>AQAAAA==</data>
				<key>framebuffer-con0-enable</key>
				<data>AQAAAA==</data>
				<key>framebuffer-con1-enable</key>
				<data>AQAAAA==</data>
				<key>framebuffer-con2-pipe</key>
				<data>CgAAAA==</data>
				<key>framebuffer-con2-index</key>
				<data>AwAAAA==</data>
				<key>device-id</key>
				<data>mz4AAA==</data>
				<key>framebuffer-con1-flags</key>
				<data>xwMAAA==</data>
				<key>framebuffer-con2-busid</key>
				<data>BAAAAA==</data>
				<key>framebuffer-con0-pipe</key>
				<data>CQAAAA==</data>
				<key>framebuffer-con2-enable</key>
				<data>AQAAAA==</data>
				<key>framebuffer-con3-enable</key>
				<data>AQAAAA==</data>
				<key>framebuffer-con2-type</key>
				<data>AAgAAA==</data>
				<key>AAPL,ig-platform-id</key>
				<data>BwCbPg==</data>
				<key>framebuffer-con0-type</key>
				<data>AAQAAA==</data>
				<key>framebuffer-con1-index</key>
				<data>AgAAAA==</data>
				<key>framebuffer-con3-flags</key>
				<data>IAAAAA==</data>
				<key>framebuffer-con0-flags</key>
				<data>xwMAAA==</data>
				<key>framebuffer-con1-busid</key>
				<data>BgAAAA==</data>
				<key>framebuffer-con3-pipe</key>
				<data>AAAAAA==</data>
				<key>framebuffer-fbmem</key>
				<data>AAAAAA==</data>
			</dict>
		</dict>
	</dict>
	<key>Graphics</key>
	<dict>
		<key>Inject</key>
		<dict>
			<key>ATI</key>
			<false/>
			<key>Intel</key>
			<false/>
		</dict>
	</dict>
	<key>KernelAndKextPatches</key>
	<dict>
		<key>KernelPm</key>
		<true/>
		<key>KextsToPatch</key>
		<array>
			<dict>
				<key>Find</key>
				<data>RXh0ZXJuYWw=</data>
				<key>Name</key>
				<string>AppleAHCIPort</string>
				<key>Replace</key>
				<data>SW50ZXJuYWw=</data>
				<key>Disabled</key>
				<false/>
				<key>Comment</key>
				<string>External icons patch</string>
				<key>InfoPlistPatch</key>
				<false/>
			</dict>
		</array>
		<key>AppleIntelCPUPM</key>
		<false/>
	</dict>
	<key>RtVariables</key>
	<dict>
		<key>ROM</key>
		<string>UseMacAddr0</string>
		<key>BooterConfig</key>
		<string>0x28</string>
		<key>CsrActiveConfig</key>
		<string>0x3E7</string>
	</dict>
	<key>SMBIOS</key>
	<dict>
		<key>FirmwareFeatures</key>
		<string>0xE80FE136</string>
		<key>Board-ID</key>
		<string>Mac-F60DEB81FF30ACF6</string>
		<key>FirmwareFeaturesMask</key>
		<string>0xFF1FFF7F</string>
		<key>BoardVersion</key>
		<string>1.0</string>
		<key>Manufacturer</key>
		<string>Apple Inc.</string>
		<key>ChassisType</key>
		<string>0x02</string>
		<key>BiosVersion</key>
		<string>MP61.88Z.F000.B00.1912181758</string>
		<key>BoardManufacturer</key>
		<string>Apple Inc.</string>
		<key>ChassisAssetTag</key>
		<string>Pro-Enclosure</string>
		<key>PlatformFeature</key>
		<string>0x04</string>
		<key>Family</key>
		<string>MacPro</string>
		<key>ChassisManufacturer</key>
		<string>Apple Inc.</string>
		<key>BoardSerialNumber</key>
		<string>F5K952306GUFHDD1H</string>
		<key>BiosVendor</key>
		<string>Apple Inc.</string>
		<key>ProductName</key>
		<string>MacPro6,1</string>
		<key>SmUUID</key>
		<string>39E47FF1-2071-4924-9E7F-9F54FD440CD7</string>
		<key>Mobile</key>
		<false/>
		<key>BoardType</key>
		<integer>11</integer>
		<key>EfiVersion</key>
		<string>134.0.0.0.0</string>
		<key>LocationInChassis</key>
		<string>Part Component</string>
		<key>BiosReleaseDate</key>
		<string>12/18/2019</string>
		<key>Version</key>
		<string>1.0</string>
	</dict>
	<key>SystemParameters</key>
	<dict>
		<key>InjectKexts</key>
		<string>Yes</string>
		<key>InjectSystemID</key>
		<true/>
	</dict>
</dict>
</plist>